<!DOCTYPE html>
<head>
{{-- This section may need to be overwritten in descendants --}}
@section('head-metas')
	<meta charset='utf-8'>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="">
	<link rel="shortcut icon" type="image/jpg" href="/img/arrow-up.svg"/>
	<link rel="stylesheet" href="/css/app.css">
	@if (config('app.env') == 'production')
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-LH36E9P3P5"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'G-LH36E9P3P5');
	</script>
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-200591850-1">
	</script>
	<script>
	  window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-200591850-1');
	</script>
	@endif
@show
	<title>Trendplays - @yield('title')</title>
</head>

<body>
	<nav class="navigator @yield('heading-style')" role="navigation">
		<a id='logo' href='/'>
			<h1>Trendplays</h1>
			<img src="/img/arrow-up.svg" height="30px" alt="">
		</a>
		@yield('login-form')
			<span class="icon-bar"></span>
	</nav>

	@yield('content')

@section('footer')
	<footer class='footer text-center'>
		<div class='foot-links'>
			<a href="/terms-and-policy">Terms & Policy</a>
			<a href="mail:support@trendplays.com">Help</a>
			@auth <a href="/logout">Logout</a> @endauth
		</div>
		<small>©Copyright 2021 Trendplays Network, Inc.</small>
	</footer>
@show

@section('scripts')
@show

</body>
